<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="AudioFile" id="{f1e6135a-e341-4bf1-8987-ef5ae7cfda2a}">
		<property name="assetPath">
			<value>SFX/REPAIR MODE/Components/Battery Case/Put/RepMode_Comp_BatteryCase_Put_05.wav</value>
		</property>
		<property name="frequencyInKHz">
			<value>48</value>
		</property>
		<property name="channelCount">
			<value>1</value>
		</property>
		<property name="length">
			<value>1.3185625000000001</value>
		</property>
		<relationship name="masterAssetFolder">
			<destination>{26e3e148-ef59-4a99-9ece-7666053d385e}</destination>
		</relationship>
	</object>
</objects>
